
/* LEVEL ONE */
ul.dropdown {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.dropdown li {
	float: left;
	list-style: none;
}
ul.dropdown li a {
	display: block;
}
ul.dropdown li:last-child {
	border-right: none;
} /* Doesn't work in IE */
ul.dropdown li.hover, ul.dropdown li:hover {
	position: relative;
}

/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.dropdown ul li 					{ font-weight: normal; 
									  float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

ul.dropdown ul li {
	_display: inline;
	_width: 100%;
}
/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0;}
ul.dropdown li:hover > ul 			{ visibility: visible; }